#spd_wrapper { width:1000px; height:auto; border:0px solid red; }
#spd_top { border-bottom:2px solid #c6bb47; }
#spd_banner { float:left; }
#spd_back { float:right; margin-top:30px; }
#spd_body { padding-top:5px; }
#spd_left { width:500px; float:left; text-align:center; background:none; }
#spd_right { padding-top:50px; width:495px; height:auto; background:none; float:right; border:0px solid red; }